{
	"name": "form/nc/nc-admin/arr.json",
	"tab": [
		{
			"show": "AI Chat",
			"value": "ai-chat"
		},
		{
			"show": "Devops",
			"value": "devops"
		}
	],
	"default_prompt": [
		{
			"show": "Default prompt",
			"value": "default_prompt"
		}
	]
}
